﻿.row > * {
    margin: 1em 0;
}

img.feed-image {
    display: block;
    width: 250px;
    height: 250px;
}

.social-icon-inline {
    width: 16px;
    height: 16px;
}

.btn {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: ThreeDFace;
    border: 1px solid ThreeDShadow;
    border-top-color: ThreeDHighlight;
    border-left-color: ThreeDHighlight;
}

.post-body p {
    margin-bottom: 0;
}
